body {
    padding-top: 0px !important;
    font-family: 'Open Sans', sans-serif;
    margin-top: 0px;
}

html {
    box-sizing: border-box;
}

*,
*:before,
*:after {
    box-sizing: inherit;
}

.starter-template {
    padding: 3rem 1.5rem;
    text-align: center;
}

.violet {
    color: #642331;
}

.violet-back {
    background: #642331;
}

b,
strong {
    font-weight: 700;
}

.curusive {
    font-family: 'Caveat', cursive;
    text-transform: none;
}

.front-bkg {
    background-image: url('templ-img/naslovka1.jpg');
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: center top;
    background-size: cover;
}

.svmes-bkg {
    background-image: url('templ-img/naslovka5.jpg');
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: center top;
    background-size: cover;
}

a.nav-link {
    font-weight: 600;
    font-size: 14px;
    letter-spacing: 0px;
    text-transform: uppercase;
    color: #ffcb04;
	transition:all 0.3s ease;
}

a.nav-link:hover
{
    color: #fffff9
}

.cim-navbar {
    background: #642331;
    padding-top: 7px;
    font-family: 'Ubuntu', sans-serif;
    border-bottom: 1px solid #ffe1b3;
    padding-bottom: 7px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Ubuntu', sans-serif;
    text-transform: uppercase;
    letter-spacing: 3px;
}

h1,
h2,
h3 {
    color: #FFCB04;
}

.center-navigacija {
    margin-left: auto;
    margin-right: auto;
}

.center-navigacija li {
    padding: 0px 7px;
}

.top-cont {
    padding: 10px;
    background: #cfcfcf;
}

.feat-header-cont p, .feat-header-cont h1 {
    background: #642331;
    margin: 2.5em auto;
    padding: 10px;
    color: #ffffff;
    font-family: 'Caveat', cursive;
    text-align: center;
    font-size: 3em;
    border: 7px solid #ffe1b3;
    box-shadow: 0px 0px 8px 2px rgba(76, 76, 76, 0.65);
	text-transform: none;
}

.opacity-animater
{
	opacity:0;
}

.nav-icons {
    display: block;
    float: left;
    height: 30px;
    width: auto;
}

.nav-icons-desc {
    display: block;
    margin-left: 10px;
    margin-right: 15px;
    float: left;
    color: #343435;
    margin-top: 4px;

    /* font-weight: 800 */
    text-align: left;
    font-size: 13px;
}

.kmetija-front1 {
    background-image: url('templ-img/kmetija.jpg');
    background-position: top center;
    background-size: cover;
    background-repeat: no-repeat;
}

.padded-fullw {
    padding: 30px;
}

.pisan-podnaslov {
    font-family: 'Caveat', cursive;
    font-size: 28px;
    color: #642331;
    padding: 15px 0px;
}

.pisan-podnaslov.text-center span {
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
}

.width-full-cont {
    background: #642331;
    padding-top: 40px;
    padding-bottom: 60px;
    color: #FFF;
}

.width-full-cont .pisan-podnaslov {
    color: #ffe1b3;
    font-size: 40px;
}

.width-full-cont h3,
.width-full-cont h2,
.width-full-cont h1 {
    font-size: 48px;
}

/*********************** HOVER IMG EFECT BEGIN ******************
https://bootsnipp.com/snippets/featured/hover-effect-style
*/
.hovereffect {
    width: 100%;
    height: 100%;
    float: left;
    overflow: hidden;
    position: relative;
    text-align: center;
    cursor: default;
}

.hovereffect .overlay {
    width: 100%;
    height: 100%;
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0;
    opacity: 0;
    background-color: rgba(0,0,0,0.5);
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

.hovereffect img {
    display: block;
    position: relative;
    -webkit-transition: all .4s linear;
    transition: all .4s linear;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}

.hovereffect h2 {
    text-transform: uppercase;
    color: #fff;
    text-align: center;
    position: relative;
    font-size: 17px;
    background: rgba(0,0,0,0.6);
    -webkit-transform: translatey(-100px);
    -ms-transform: translatey(-100px);
    transform: translatey(-100px);
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    padding: 10px;
}

.hovereffect a.info {
    text-decoration: none;
    display: inline-block;
    text-transform: uppercase;
    color: #fff;
    border: 1px solid #fff;
    background-color: transparent;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    margin: 50% 30%;
    width: 40%;
    padding: 7px 14px;
}

.hovereffect a.info:hover {
    box-shadow: 0 0 5px #fff;
}

.hovereffect:hover img {
    -ms-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
}

.hovereffect:hover .overlay {
    opacity: 1;
    filter: alpha(opacity=100);
}

.hovereffect:hover h2,
.hovereffect:hover a.info {
    opacity: 1;
    filter: alpha(opacity=100);
    -ms-transform: translatey(0);
    -webkit-transform: translatey(0);
    transform: translatey(0);
}

.hovereffect:hover a.info {
    -webkit-transition-delay: .2s;
    transition-delay: .2s;
}

/*********************** HOVER IMG EFECT END *******************/
.front-fotke-izbira {
    padding-top: 20px;
    padding-bottom: 20px;
    background-color: #642331;
    background-position: top center;
    background-repeat: repeat;
    background-attachment: scroll;
    background-size: auto;

    /* background-image: url(http://green-farm.cmsmasters.net/wp-content/uploads/2016/11/7-1.jpg) */
}

padding-top: {
}

.hov-imag-div {
    margin-bottom: 15px;
    margin-top: 15px;
}

.center-img-ofset {
    padding: 0px;
    margin-top: -60px;
    border: 1px solid #FFF;
    box-shadow: 0px 0 28px 6px rgba(44, 38, 38, 0.4);
    margin-bottom: 50px;
}

.veliki-podnapis {
    padding-top: 24px;
    padding-bottom: 36px;
    font-size: 36px;
    font-family: 'Caveat', cursive;
}

.hovslika_col img {
    opacity: 0.8;
    transition: .5s ease;
    backface-visibility: hidden;
    width: 100%;
}

.hovslika_col:hover img {
    opacity: 1;
    transform: scale(1.05);
}

.img_hov_ozad {
    background-color: #bd6821;
    position: relative;
    overflow: hidden;
}

.img_hov_ozad h3 a
{
  color: #fff;
}

.img_hov_ozad h3 a:hover
{
  text-decoration:none;
}


.hovslika_col .carousel-caption h3 {
    color: #ffffff;
    font-family: 'Ubuntu', sans-serif;
    text-transform: uppercase;
    font-size: 20px;
    line-height: 1;
    margin-bottom: 0px;
}

.hovslika_col .carousel-caption {
    top: 30%;
    bottom: auto;
    border: 1px solid #FFF;
    background: rgba(27, 27, 27, 0.34901960784313724);
}

.row-white {
}

.row-white h3 {
    font-size: 3em;
}

.row-white ul {
    color: rgb(80, 80, 80);
    font-size: 1.3rem;
    margin-top: 30px;
    font-weight: 100;
}

.row-white ul li {
    padding: 3px 5px;
}

.map-heading h3 {
    text-transform: none;
    border: none;
    font-size: 48px;
}

.map-heading {
    background: rgb(220, 220, 220);
    padding: 25px 0px;
}

.noga {
    background: #380a14;
    color: :#FFFFFF;
}

.noga p {
    color: #FFF;
}

.foot-separate {
    background: #53b94f;
}

.zelena-back {
    background: #53b94f;
}

.foot-border {
    border-bottom: 2px solid #fff;
    width: 95%;
    position: relative;
    bottom: 31px;
    z-index: 10;
    margin-bottom: 25px;
}

.pujs-noga {
    z-index: 100;
}

.noga i {
    font-size: 32px;
    padding: 10px;
}

.galva-row {
    margin-right: 0px;
    margin-left: 0px;
}

.foot-separate h4 {
    color: #fff;
    margin-top: 10px;
    font-size: 26px;
    text-transform: none;
    letter-spacing: normal;
}

.foot-separate-image img {
    max-width: 80px;
    height: auto;
}

.white-brd-img
   {width: 100%;
    border: 1px solid #FFF;
    box-shadow: 0px 0 28px 6px rgba(44, 38, 38, 0.4);
}

.map-holder-dv {
    margin-bottom: -6px !important;
}



.front-bkg-narezki
{
    background-image: url('templ-img/narezki-top.jpg');
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: center top;
    background-size: cover;
}



.front-bkg-degustacije
{
    background-image: url('templ-img/degustacije-front.jpg');
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: center top;
    background-size: cover;
}


.front-bkg-darilni
{
    background-image: url('templ-img/darilni-set-front.jpg');
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: center top;
    background-size: cover;
}

.front-bkg-mesniizd {
    background-image: url('templ-img/naslovka2.jpg');
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: center top;
    background-size: cover;
}

.front-bkg-knenajd {
    background-image: url('templ-img/naslovka6.jpg');
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: center top;
    background-size: cover;
}

.front-bkg-sodelovanje {
    background-image: url('templ-img/naslovka3.jpg');
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: center top;
    background-size: cover;
}

.hovslika_col  .modal-header .modal-title {
    color: #642331;
}

.deli-back {
    background-image: url('templ-img/deli-back.jpg');
}

.gray-row {
    background-color: #dfdfdf;
}

.row-eq-height {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

.image-cover {
    display: flex;
    float: right;
    min-height: 300px;
    position: relative;
    object-fit: cover;
    width: 100%;
}

.deli-back-image {
    background-image: url('templ-img/deli-back.jpg');
    background-size: cover;
    background-position: left top;
}


.front-bkg-onas {
    background-image: url('templ-img/naslovka4.jpg');
    background-position: center center;
    background-attachment: scroll;
    background-size: cover;
}


.front-bkg-bucno 
{
    background-image: url('templ-img/bucno-olje-bk.jpg');
    background-position: center center;
    background-attachment: scroll;
    background-size: cover;
}


.team-col {
    margin-top: 20px;
    margin-bottom: 50px;
    border-bottom: 0px solid #ffffff;
}

.team-col h4 {
    margin-top: 25px;
    text-transform: none !important;
    font-size: 18px;
    color: #642331;
}

.team-col p {
}

.team-col img {
    padding: 5px;
    border: 1px solid #aca7a8;
    margin: 0px;
    width: 90%;
}

.nac-column h3 {
    text-align: center;
    font-size: 36px;
    margin: 15px auto;
}

.nac-column img {
    width: 80%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    display: inline;
}

.nac-column {
    margin-top: 20px;
    margin-bottom: 40px;
    padding-left: 10px;
    padding-right: 10px;
}

.zemljevidid {
    margin-top: 0;
    margin-bottom: 0;
    min-height: 600px;
    height: 100%;
    width: 100%;
}

.maprow {
    padding: 0;
}

.navbar-toggler 
{
    border: 1px solid #ffe1b3;

}

.navbar-toggler-icon i
{
  color:#ffe1b3;
    font-size: 30px;
}
button#dropdownMenuLng
{
    color: #642331;
    background: #0000;
    border: none;
}

#dropdownMenuLng:focus 
{
box-shadow:none !important;
}

.noga-icon-link
{ 
	color:#FFF;
}
.noga-icon-link:hover
{ 
	color: #f3c99c;
}